Subject: Re: bug#50112: 28.0.50; ediff help frame does not display text

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 21 Aug 2021 14:54:06 +0200

Alan Third <[email-masked]> writes:

> However sometimes it seems we get a null from the window instead of a
> legit colorspace which causes the graphics context creation to fail. I
> don't know why we should ever get a null, but anyway, I've pushed a
> change to master that should use a generic colorspace in these
> situations.

I can confirm that this fixes the problem, so I'm closing this bug
report.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no